Custom Enchants for api 2.0.0 plz

Discussion in 'Requests' started by Kayllon, Jan 12, 2021.

  1. Kayllon

    Kayllon Spider

    Messages:
    8
    I need a Custom Enchant plugin for api 2.0.0 mcpe 0.15.10 is possible ?
     
  2. ethaniccc

    ethaniccc Baby Zombie

    Messages:
    170
    GitHub:
    ethaniccc
  3. RicardoMilos384

    RicardoMilos384 Slime

    Messages:
    81
    GitHub:
    ricardomilos384
    why did you use api 2?
     
  4. Kayllon

    Kayllon Spider

    Messages:
    8
    where i live, brazil, we use api 2.0.0 because it is lighter for weak phones, and also because there is not a great diversity of plugins as in 1.16, so i was wondering if it is possible and if i already have one where i can find it understand ?
     
  5. minijaham

    minijaham Zombie

    Messages:
    222
    GitHub:
    minijaham
    Try to search for a CustomEnchants plugin in here: https://poggit.pmmp.io/ci/recent
    The plugins are labeled Latest to Oldest.
    Of course, the Dev Builds may contain an unwanted sequence or viruses, so don't forget to check in with the codes and the files!

    Cheers!
     
  6. Kayllon

    Kayllon Spider

    Messages:
    8
    In poggit i found 2 CustomEnchant plugins for api 3.0.0, in poggit dont have any plugin for 2.0.0
    ( Srry my english is bad kk )
     
  7. minijaham

    minijaham Zombie

    Messages:
    222
    GitHub:
    minijaham
    Hmm, I'm not sure. Try searching in GitHub. There could be more results
     
  8. Kayllon

    Kayllon Spider

    Messages:
    8
    Ok i will try
     

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.